Construct a new Separator

- « UI\Controls\Separator

- UI\Controls\Combo »

- PHP Manual
- UI\Controls\Separator
- Construct a new Separator

# UI\Controls\Separator::__construct

(UI 0.9.9)

UI\Controls\Separator::__construct — Construct a new Separator

### Description

public UI\Controls\Separator::__construct(int `$type` = UI\Controls\Separator::Horizontal)

Shall construct a new Separator of the given type

### Parameters

`type`

  Separator::Horizonal or Separator::Vertical